proc testit { i } {
	for {set j 1} {$j<6} {incr j} {
	 if {$j == 1} {set type "abc" } 
	 if {$j == 2} {set type "def" }
	 if {$j == 3} {set type "hij" }
	 if {$j == 4} {set type "lmn" }
	 if {$j == 5} {set type "qrs" }

	 puts "$j>$type"
	}
}
